[common]
[object1032]
Name = SH_SCHISM_LAIR
Genre = LAIR_TOTEM
AnimationID = SH_SCHISM_LAIR
RelatedCreature = SH_SCHISM
TooltipTextID = SH_SCHISM_LAIR 0
Immobile = 1
Properties = EXISTS_ONLY_IN_ROOM DESTROYED_ON_ROOM_CLAIM DESTROYED_ON_ROOM_PLACE
UpdateFunction = UPDATE_OBJECT_SCALE